package com.qunzhixinxi.hnqz.admin.enums;

/**
 * 任务状态枚举类
 *
 * @author lixuesong
 * @date 2021年05月27日 11:18
 */
public enum TaskStatusEnum {

	/**
	 * 初始状态
	 */
	INIT("1"),
	/**
	 * 审核中
	 */
	UNDER_REVIEW("2"),
	/**
	 * 审核通过
	 */
	APPROVED("3"),
	/**
	 * 审核不通过
	 */
	FAIL_APPROVED("4");

	private String val;

	TaskStatusEnum(String val) {
		this.val = val;
	}

	public String val() {
		return this.val;
	}
}
